# Copyright (C) 2025 Simon Chuang
# This file is distributed under the same license as the Sig GA4 Widget plugin.
msgid ""
msgstr ""
"Project-Id-Version: Sig GA4 Widget 1.1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/sig-ga4-widget\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-07-28T16:22:39+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: sig-ga4-widget\n"

#. Plugin Name of the plugin
#: sig-ga4-widget.php
msgid "Sig GA4 Widget"
msgstr ""

#. Plugin URI of the plugin
#: sig-ga4-widget.php
msgid "https://github.com/mark2me/sig-ga4-widget"
msgstr ""

#. Description of the plugin
#: sig-ga4-widget.php
msgid "Use Google Analytics 4 data to display website pageviews widget"
msgstr ""

#. Author of the plugin
#: sig-ga4-widget.php
msgid "Simon Chuang"
msgstr ""

#. Author URI of the plugin
#: sig-ga4-widget.php
msgid "https://github.com/mark2me"
msgstr ""

#: classes/widget.php:17
msgid "Show GA4 stats"
msgstr ""

#: classes/widget.php:18
msgid "Display statistics for GA4 pageviews."
msgstr ""

#: classes/widget.php:22
msgid "Browsing Statistics"
msgstr ""

#. translators: %s is today pageviews
#: classes/widget.php:25
msgid "Today pageviews: %s<br>"
msgstr ""

#. translators: %s is tatal pageviews
#: classes/widget.php:30
msgid "Total pageviews: %s<br>"
msgstr ""

#. translators: %s is today visits
#: classes/widget.php:37
msgid "Today visits: %s<br>"
msgstr ""

#. translators: %s is total visits
#: classes/widget.php:43
msgid "Total visits: %s<br>"
msgstr ""

#: classes/widget.php:83
msgid "Custom title:"
msgstr ""

#: classes/widget.php:91
msgid "Custom items:"
msgstr ""

#: classes/widget.php:94
msgid "Show"
msgstr ""

#: classes/widget.php:95
msgid "Default"
msgstr ""

#: classes/widget.php:96
msgid "Custom label text"
msgstr ""

#: classes/widget.php:97
msgid "Adjust"
msgstr ""

#: classes/widget.php:201
msgid "No matching record found."
msgstr ""

#: inc/helper.php:83
msgid "Please set GA4 property ID in settings."
msgstr ""

#. translators: %s is post pageviews.
#: inc/helper.php:237
msgid "Pageviews: %s"
msgstr ""

#: inc/page_setting.php:10
msgid "GA4 widget config"
msgstr ""

#: inc/page_setting.php:23
msgid "GA4 settings"
msgstr ""

#: inc/page_setting.php:24
msgid "Cache settings"
msgstr ""

#: inc/page_setting.php:25
msgid "Post pageviews"
msgstr ""

#: inc/page_setting.php:35
msgid "Upload key file"
msgstr ""

#. translators: %s is filename
#: inc/page_setting.php:42
msgid "Your key file: %s"
msgstr ""

#: inc/page_setting.php:43
msgid "Delete file"
msgstr ""

#: inc/page_setting.php:47
msgid "Could not find the key file."
msgstr ""

#: inc/page_setting.php:53
msgid "Website property id"
msgstr ""

#: inc/page_setting.php:55
msgid "You can find property id numbers at Google Analytics property like  <b>webname(12345678)</b>."
msgstr ""

#: inc/page_setting.php:59
msgid "GA4 data start date"
msgstr ""

#. translators: %d is seconds
#: inc/page_setting.php:72
msgid "Set the cache time to avoid repeated API calls and speed up page loading."
msgstr ""

#: inc/page_setting.php:78
msgid "Widgets cache time"
msgstr ""

#: inc/page_setting.php:82
#: inc/page_setting.php:95
msgid "(seconds)"
msgstr ""

#. translators: %d is seconds
#: inc/page_setting.php:85
#: inc/page_setting.php:98
msgid "(Default: %d)"
msgstr ""

#: inc/page_setting.php:91
msgid "Page views cache time"
msgstr ""

#: inc/page_setting.php:109
msgid "( Notice! Each post will call the api once. )"
msgstr ""

#: inc/page_setting.php:113
msgid "Pageview label text"
msgstr ""

#: inc/page_setting.php:116
msgid "Default label"
msgstr ""

#: inc/page_setting.php:122
msgid "Show on"
msgstr ""

#: inc/page_setting.php:135
msgid "Position"
msgstr ""

#: inc/page_setting.php:139
msgid "Top Left"
msgstr ""

#: inc/page_setting.php:140
msgid "Top Center"
msgstr ""

#: inc/page_setting.php:141
msgid "Top Right"
msgstr ""

#: inc/page_setting.php:142
msgid "Bottom Left"
msgstr ""

#: inc/page_setting.php:143
msgid "Bottom Center"
msgstr ""

#: inc/page_setting.php:144
msgid "Bottom Right"
msgstr ""

#: inc/page_setting.php:174
msgid "Prompt:"
msgstr ""

#: inc/page_setting.php:175
msgid "Caution! This plug-in uses the Google Analytics Data API, and there is <a href=\"https://developers.google.com/analytics/devguides/reporting/data/v1/quotas\" target=\"_blank\">a daily limit on the number of calls</a>. If the number of requests exceeds, you may need to pay for it. (You can set the cache time in the settings to avoid exceeding the number of calls)"
msgstr ""

#: inc/page_setting.php:177
msgid "How to setup:"
msgstr ""

#: inc/page_setting.php:183
#: sig-ga4-widget.php:104
#: sig-ga4-widget.php:105
msgid "GA4 charts"
msgstr ""

#: inc/page_setting.php:186
msgid "Support:"
msgstr ""

#: inc/page_setting.php:187
msgid "If you have any questions about the settings, please go to this website <a href=\"https://wordpress.sig.tw/sig-ga4-widget/\" target=\"_blank\">https://wordpress.sig.tw/sig-ga4-widget/</a> to view detailed graphic instructions, or ask your questions on this page."
msgstr ""

#: inc/page_setting.php:200
msgid "Are you sure you want to delete this file?"
msgstr ""

#: inc/page_show.php:9
msgid "This is a simple GA4 widget for WordPress. It shows the current month and year pageviews, visits, and popular posts."
msgstr ""

#: inc/page_show.php:27
msgid "Current month"
msgstr ""

#. translators: %1$s is start date, %2$s is end date.
#: inc/page_show.php:33
#: inc/page_show.php:57
msgid "Date range: %1$s ~ %2$s"
msgstr ""

#: inc/page_show.php:51
msgid "Current year"
msgstr ""

#: inc/page_show.php:76
msgid "Popular Posts (today)"
msgstr ""

#: inc/page_show.php:86
#: inc/page_show.php:127
msgid "Page title"
msgstr ""

#: inc/page_show.php:87
#: inc/page_show.php:128
msgid "Pageviews"
msgstr ""

#: inc/page_show.php:117
msgid "Popular Posts (last 7 days)"
msgstr ""

#: inc/page_show.php:175
#: inc/page_show.php:206
msgid "pageviews"
msgstr ""

#: inc/page_show.php:175
#: inc/page_show.php:206
msgid "visits"
msgstr ""

#: sig-ga4-widget.php:69
msgid "Settings"
msgstr ""

#: sig-ga4-widget.php:84
#: sig-ga4-widget.php:85
msgid "GA4 widget"
msgstr ""

#: sig-ga4-widget.php:95
#: sig-ga4-widget.php:96
msgid "GA4 widget setting"
msgstr ""

#: sig-ga4-widget.php:125
msgid "Please upload the json file and fill in the web property id."
msgstr ""

#. translators: %1$s is error message, %2$s is status.
#: sig-ga4-widget.php:136
msgid "Error: %1$s<br>Status: %2$s"
msgstr ""

#: sig-ga4-widget.php:197
msgid "Only json files are allowed"
msgstr ""

#: sig-ga4-widget.php:336
msgid "Not allow do this action"
msgstr ""
